やっぱり、ね。

| HOME | 現在のログ | 注意事項 | 過去ログ | 文字検索 | 管理モード |

[732] skype-static ( 2011/08/03(Wed) 22:31:00  )

せったー
Vine6.0 X86_64 で skype-static を使うには、
apt-get install compat32-libXScrnSaver
が、必要。
Vine5.x では、libstdc++ が古いため動かない。

[戻る]

このフォームから返信してください  ( *の項目は必ず入力してください )
*お名前:
*タイトル:
E-mail:
URL:
*本文:
アイコン:
文字色:
パスワード:  (このパスワードで記事を削除できます)
| HOME | 現在のログ | 注意事項 | 過去ログ | 文字検索 | 管理モード |